From: Peter Zahradnik <peter.zahradnik@znik.sk>
Date: Mon, 21 Aug 2023 07:44:33 +0100
Subject: add version and project name for sphinx build
Forwarded: not-needed

---
 ajsonrpc/__init__.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/ajsonrpc/__init__.py b/ajsonrpc/__init__.py
index 5eb8f25..e6120c2 100644
--- a/ajsonrpc/__init__.py
+++ b/ajsonrpc/__init__.py
@@ -1,4 +1,6 @@
 from .dispatcher import Dispatcher
 from .manager import AsyncJSONRPCResponseManager
 
-__version__ = "0.0.0"  # replaced with release tag in GitHub action
+__version__ = "1.2.0"
+version = "1.2.0" # needed for sphinx build
+PROJECT = "ajsonrpc" # needed for sphinx build
